<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

<header>

	<ul>
		<li>ユーザ名</li>
		<li><a href="login.html" class="btn1">ログアウト</a></li>
	</ul>

</header>

<h1 align="center">ユーザ一覧</h1>

<div class="row">
	<div class="col-md-10"></div>
	<a href="user新規登録.html">新規登録</a>
</div>

<form method="post" action="#">

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-md-2"><b>ログインID</b></div> <input type="text" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-sm-2"><b>ユーザ名</b></div> <input type="text" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-sm-2"><b>生年月日</b></div> <input type="date" class="col-md-2">
		<p>～</p> <input type="date" class="col-md-2">
	</div>

	<div class="row">
		<div class="col-md-10"></div>
		<input type="submit" value="検索">
	</div>

</form>

<br>

<hr width="90%" color="#000000">

<br>

<style>
	table {width:90%; border-collapse:collapse;}
	th {border:solid 1px; padding:20px 10px; background-color:#c0c0c0;}
	td {border:solid 1px; padding:20px 10px;}
</style>

<table align="center">

	<tr>
		<th>ログインID</th> <th>ユーザ名</th> <th>生年月日</th> <th></th>
	</tr>

	<tr>
		<td>id0001</td> <td>田中太郎</td> <td>1989年04月26日</td>
		<td align="center">
			<a class="btn btn-primary" href="user情報詳細参照.html">詳細</a>
			<a class="btn btn-success" href="user情報更新.html">更新</a>
			<a class="btn btn-danger" href="user削除確認.html">削除</a></td>
	</tr>

	<tr>
		<td>id0002</td> <td>佐藤二郎</td> <td>2001年11月12日</td>
		<td align="center">
			<a class="btn btn-primary" href="user情報詳細参照.html">詳細</a>
			<a class="btn btn-success" href="user情報更新.html">更新</a>
			<a class="btn btn-danger" href="user削除確認.html">削除</a></td>
	</tr>
	<tr>
		<td>id0003</td> <td>佐川真司</td> <td>2000年01月01日</td>
		<td align="center">
			<a class="btn btn-primary" href="user情報詳細参照.html">詳細</a>
			<a class="btn btn-success" href="user情報更新.html">更新</a>
			<a class="btn btn-danger" href="user削除確認.html">削除</a></td>
	</tr>

</table>

</body>
</html>